---
group:
  name: signalapp
  description: ''
  projects:
  - name: Signal-Android
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Signal-Desktop'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Signal-iOS'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Signal-Server'
    description: ''
    mirrorRelease: false
    topic: ''

